Page MenuHomePhabricator

Create survey messages on Meta wiki
Closed, ResolvedPublic1 Estimated Story Points

Description

Event Timeline

awight created this task.Jun 22 2020, 8:07 AM

I've requested metawiki interface admin here, but it could more than a week before my request is processed.

Lena_WMDE set the point value for this task to 1.Jun 23 2020, 12:15 PM

In case I can't get the privileges, here are the people who might be able to help us:

Names which jump out: @hoo @MarcoAurelio @Urbanecm (Sorry for the pings--feel like helping with an interface admin request?) CentralNotice admins could also help, but it might be considered overreach. There are several CN admins at WMDE.

This Special:Export file was edited by hand so might be corrupted, but otherwise might be helpful:

This Special:Export file was edited by hand so might be corrupted, but otherwise might be helpful:

Imported to Meta

1Importing pages...
2
3MediaWiki:Wmde-tw-template-survey-prototype2-question 1 revision
4MediaWiki:Wmde-tw-template-survey-prototype2-question/de 1 revision
5MediaWiki:Wmde-tw-template-survey-prototype2-description-message 1 revision
6MediaWiki:Wmde-tw-template-survey-prototype2-description-message/de 1 revision
7MediaWiki:Wmde-tw-template-survey-prototype2-answer-2a 1 revision
8MediaWiki:Wmde-tw-template-survey-prototype2-answer-2a/de 1 revision
9MediaWiki:Wmde-tw-template-survey-prototype2-answer-2b 1 revision
10MediaWiki:Wmde-tw-template-survey-prototype2-answer-2b/de 1 revision
11MediaWiki:Wmde-tw-template-survey-prototype2-answer-2c 1 revision
12MediaWiki:Wmde-tw-template-survey-prototype2-answer-2c/de 1 revision
13MediaWiki:Wmde-tw-template-survey-prototype2-answer-2d 1 revision
14MediaWiki:Wmde-tw-template-survey-prototype2-answer-2d/de 1 revision
15MediaWiki:Wmde-tw-template-survey-prototype2-answer-2e 1 revision
16MediaWiki:Wmde-tw-template-survey-prototype2-answer-2e/de 1 revision
17MediaWiki:Wmde-tw-template-survey-prototype2-answer-none 1 revision
18MediaWiki:Wmde-tw-template-survey-prototype2-answer-none/de 1 revision
19MediaWiki:Wmde-tw-template-survey-prototype3-question 1 revision
20MediaWiki:Wmde-tw-template-survey-prototype3-question/de 1 revision
21MediaWiki:Wmde-tw-template-survey-prototype3-description-message 1 revision
22MediaWiki:Wmde-tw-template-survey-prototype3-description-message/de 1 revision
23MediaWiki:Wmde-tw-template-survey-prototype3-answer-1 1 revision
24MediaWiki:Wmde-tw-template-survey-prototype3-answer-1/de 1 revision
25MediaWiki:Wmde-tw-template-survey-prototype3-answer-2 1 revision
26MediaWiki:Wmde-tw-template-survey-prototype3-answer-2/de 1 revision
27MediaWiki:Wmde-tw-template-survey-prototype3-answer-3 1 revision
28MediaWiki:Wmde-tw-template-survey-prototype3-answer-3/de 1 revision
29MediaWiki:Wmde-tw-template-survey-prototype3-answer-4 1 revision
30MediaWiki:Wmde-tw-template-survey-prototype3-answer-4/de 1 revision
31MediaWiki:Wmde-tw-template-survey-prototype3-answer-5 1 revision
32MediaWiki:Wmde-tw-template-survey-prototype3-answer-5/de 1 revision
33MediaWiki:Wmde-tw-template-survey-prototype3-answer-6 1 revision
34MediaWiki:Wmde-tw-template-survey-prototype3-answer-6/de 1 revision
35MediaWiki:Wmde-tw-template-survey-prototype3-answer-7 1 revision
36MediaWiki:Wmde-tw-template-survey-prototype3-answer-7/de 1 revision
37MediaWiki:Wmde-tw-template-survey-prototype3-answer-8a 1 revision
38MediaWiki:Wmde-tw-template-survey-prototype3-answer-8a/de 1 revision
39MediaWiki:Wmde-tw-template-survey-prototype3-answer-8b 1 revision
40MediaWiki:Wmde-tw-template-survey-prototype3-answer-8b/de 1 revision
41MediaWiki:Wmde-tw-template-survey-prototype3-answer-none 1 revision
42MediaWiki:Wmde-tw-template-survey-prototype3-answer-none/de 1 revision
43MediaWiki:Wmde-tw-template-survey-privacy-policy 1 revision
44MediaWiki:Wmde-tw-template-survey-privacy-policy/de 1 revision
45Import finished!

This comment was removed by awight.
Lena_WMDE closed this task as Resolved.Jul 7 2020, 11:43 AM
Lena_WMDE claimed this task.
Lena_WMDE moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2020-06-24 board.